GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » PANDA » PandaRoot » Bugs, Fixes, Releases » [FIXED] mar15 - problem with intallation
Re: mar15 - problem with intallation [message #18593 is a reply to message #18589] Wed, 28 October 2015 10:10 Go to previous message
Elisabetta Prencipe (2) is currently offline  Elisabetta Prencipe (2)
Messages: 214
Registered: February 2013
first-grade participant
From: *ikp.kfa-juelich.de
Hello Stefano,

echo $SIMPATH
/home/prencipe/panda/fairsoft_mar15/buildFairSoft/
[prencipe@pool-254-22-zam037 buildPanda]$ ls $SIMPATH
bin include lib lib64 share



[prencipe@pool-254-22-zam037 buildPanda]$ echo $FAIRROOTPATH
/home/prencipe/panda/fairsoft_mar15/buildFairRoot/
[prencipe@pool-254-22-zam037 buildPanda]$ ls $FAIRROOTPATH
bin include lib share


Today I removed everything again, and re-start all process from scratch.

I do cmake with the option:

cmake -DUSE_DIFFERENT_COMPILER=TRUE ../../mar15


I see lots of warnings [...][-Wshadow], especially wit hthe packages related to Lumi* and boost.

But in the end today I succeeded. With the older releases (=< oct14) I've never found so much troubles. It is the second time that I try to install mar15 (or trunk revisions) in the last month, and 2 times I got problems. Something is weird.... anyway, today I got it running. So, now I can spend some time in genfit2 debugging.

My best regards, and thanks,
Elisabetta
 
Read Message
Read Message
Read Message
Previous Topic: [FIXED]PandaRoot make error
Next Topic: [NOTABUG] Linking to libField.so causes seg violation
Goto Forum:
  


Current Time: Sun Oct 17 17:56:26 CEST 2021

Total time taken to generate the page: 0.02448 seconds